
.SE_more_btn {  
  background-image: url("/images/UX-UI/SE_misc_button-assets/more_button_unselect.png");
  background-repeat: no-repeat;
  display: block;
  width: 54px;
  height: 28px;  
  margin-top: 10px;
  margin-bottom: 10px;
  vertical-align: bottom;
}

.SE_more_btn a {  
  cursor:pointer; 
  border-color: #E6E6E6;
  display: block;
  width: 54px;
  height: 28px;
}

.SE_more_btn a:hover {  
  border-color: #A4A4A4;
}

.SE_more_btn:hover {
  background-image: url("/images/UX-UI/SE_misc_button-assets/more_button_hover.png");
}

.SE_print_btn {  
  background-image: url("/images/UX-UI/SE_misc_button-assets/print_button_unselect.png");
  background-repeat: no-repeat;
  display: block;
  width: 54px;
  height: 28px;  
  margin-top: 10px;
  margin-bottom: 10px;
  vertical-align: bottom;
}

.SE_print_btn a {  
  cursor:pointer; 
  border-color: #E6E6E6;
  display: block;
  width: 54px;
  height: 28px;
}

.SE_print_btn a:hover {  
  border-color: #A4A4A4;
}

.SE_print_btn:hover {
  background-image: url("/images/UX-UI/SE_misc_button-assets/print_button_hover.png");
}
